// Place all the styles related to the report controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
.c3 .c3-axis-x path, .c3 .c3-axis-x line {
    stroke: #c0c0c0;
}
.c3 .c3-axis-y path, .c3 .c3-axis-y line{
    stroke: #c0c0c0;
}

.reports .table th {
	color: #000 !important
}

// .c3 .c3-axis-y text